src/gz omnia_base https://repo.turris.cz/omnia/packages//base
src/gz omnia_lucics https://repo.turris.cz/omnia/packages//lucics
src/gz omnia_management https://repo.turris.cz/omnia/packages//management
src/gz omnia_packages https://repo.turris.cz/omnia/packages//packages
src/gz omnia_printing https://repo.turris.cz/omnia/packages//printing
src/gz omnia_routing https://repo.turris.cz/omnia/packages//routing
src/gz omnia_telephony https://repo.turris.cz/omnia/packages//telephony
src/gz omnia_turrispackages https://repo.turris.cz/omnia/packages//turrispackages
